| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreAreaEmitter.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleEmitter.h"`

## Classes
class | Ogre::AreaEmitter
| Particle emitter which emits particles randomly from points inside an area (box, sphere, ellipsoid whatever subclasses choose to be). More...
class | Ogre::AreaEmitter::CmdDepth
| Command object for area emitter size (see ParamCommand). More...
class | Ogre::AreaEmitter::CmdHeight
| Command object for area emitter size (see ParamCommand). More...
class | Ogre::AreaEmitter::CmdWidth
| Command object for area emitter size (see ParamCommand). More...

## Namespaces
| Ogre